{
  "paths": [
    {
      "_path": "R/library/vcd/CITATION",
      "path_type": "hardlink",
      "sha256": "96a50c25b7f4ec7a0b64757bc292346fe0d0b3e038f78381d69affd8ff32a2e2",
      "size_in_bytes": 2527
    },
    {
      "_path": "R/library/vcd/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "075889df2ff14cca8114a30eaaefda7da7eeda8ab6b4c79480e1f734f9dca88b",
      "size_in_bytes": 1651
    },
    {
      "_path": "R/library/vcd/INDEX",
      "path_type": "hardlink",
      "sha256": "d2bc97f8079f45ae317360f43a889c6e4129db11343655032788cbf8e370be38",
      "size_in_bytes": 4291
    },
    {
      "_path": "R/library/vcd/MD5",
      "path_type": "hardlink",
      "sha256": "a33bdfcbb1adfb36b6047dad935ce03ec17da764fbc58384e38bda8c5f8e9375",
      "size_in_bytes": 6545
    },
    {
      "_path": "R/library/vcd/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "3d1fc6c15c9aa7d413cf812a87dd057b8c009ed6e0bd3c6887533e577f714163",
      "size_in_bytes": 3398
    },
    {
      "_path": "R/library/vcd/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "ef2de2a6678016be312a13b0709f15604143ab8ddf5a4baa69262941c98ea6a3",
      "size_in_bytes": 799
    },
    {
      "_path": "R/library/vcd/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "38f634c928c22abd2f4283183a2349af7b970b9e85246f732e1bae2fddde8ef4",
      "size_in_bytes": 324
    },
    {
      "_path": "R/library/vcd/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/vcd/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "6044b3f12da296f2dd2f21bafecb45a9c69f2e35183051fd86baede38b4ee9e9",
      "size_in_bytes": 3181
    },
    {
      "_path": "R/library/vcd/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "0d272b196d519c59462d39484b0e482b3d015829e343d3290a3dd633a5939715",
      "size_in_bytes": 1935
    },
    {
      "_path": "R/library/vcd/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "baa86b7140cd571c989597680b461a61735b0885ed68c24226041d533f711231",
      "size_in_bytes": 1159
    },
    {
      "_path": "R/library/vcd/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ae45b494a66ae61504d0a2bd2d70ce5aeaeef1fbeac6b44ebb9a1988928c1bf3",
      "size_in_bytes": 1277
    },
    {
      "_path": "R/library/vcd/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "ecfcb45040713f6ff4205045cc7698515791a97c0c1992f5eeef5d13a7547d98",
      "size_in_bytes": 439
    },
    {
      "_path": "R/library/vcd/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "1a273be970e3e7347be7455a2e624f2e52516445ac97bb6207b67190286b4027",
      "size_in_bytes": 5363
    },
    {
      "_path": "R/library/vcd/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "575dc00311bddfaa2196fd495e2ba6c8c463d92e3ef731c7842881f1f5dffd42",
      "size_in_bytes": 9146
    },
    {
      "_path": "R/library/vcd/R/vcd",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/vcd/R/vcd.rdb",
      "path_type": "hardlink",
      "sha256": "1f395f17a46df519b0c56347f8c59baf27de5d46da41c2ad9c444f52bbbbac90",
      "size_in_bytes": 118355
    },
    {
      "_path": "R/library/vcd/R/vcd.rdx",
      "path_type": "hardlink",
      "sha256": "4fffad722fc68d7e8d8981ece49f20d7e4a1749bffcbf45773db7ff1ab7be0d1",
      "size_in_bytes": 2423
    },
    {
      "_path": "R/library/vcd/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "027ec08eccfee61f15e8aab3a70b45e23ff75ddf2890bbc7000547996de7462e",
      "size_in_bytes": 84793
    },
    {
      "_path": "R/library/vcd/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "c9244d37692b4d5d63469ab0bc54f79485f6ee96add846f1d1fcbbf9305686da",
      "size_in_bytes": 452
    },
    {
      "_path": "R/library/vcd/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "c9807958b9de248bd9064fd8c5608aec4e1537d60754ed4c56a524fd03533536",
      "size_in_bytes": 661
    },
    {
      "_path": "R/library/vcd/demo/discrete.R",
      "path_type": "hardlink",
      "sha256": "203d86e68ec07de3a6745c2c382e7d00387a847d97c2d8b76029770795b1903e",
      "size_in_bytes": 6010
    },
    {
      "_path": "R/library/vcd/demo/hcl.R",
      "path_type": "hardlink",
      "sha256": "e1ed3d7deb53a3570c20e6d2939a988ff8908a5bd8fb526dbaefda4125db0ebe",
      "size_in_bytes": 2490
    },
    {
      "_path": "R/library/vcd/demo/hls.R",
      "path_type": "hardlink",
      "sha256": "536d1150800db341722b20626c0f019b00d71f821377c777f8f4382c78eae730",
      "size_in_bytes": 2074
    },
    {
      "_path": "R/library/vcd/demo/hsv.R",
      "path_type": "hardlink",
      "sha256": "3914734d9d9a1448f7d84ef71eb91dd4edd5161a1663ae5c7bf900cf2cc72cc1",
      "size_in_bytes": 2014
    },
    {
      "_path": "R/library/vcd/demo/hullternary.R",
      "path_type": "hardlink",
      "sha256": "a3a93038320f40673ed13836397b81f6f7d7f66c41c4a06669e9d2a2fdd9fa4d",
      "size_in_bytes": 1546
    },
    {
      "_path": "R/library/vcd/demo/mondrian.R",
      "path_type": "hardlink",
      "sha256": "5a3815f61f30e03036eeb6da6127cbc5e3eb9db6a50b69d6a16ff780aba92ad6",
      "size_in_bytes": 616
    },
    {
      "_path": "R/library/vcd/demo/mosaic.R",
      "path_type": "hardlink",
      "sha256": "1763dff42d68483df2d767a12f8c48a21b79669ac7584d76f5ede0486f0b0e41",
      "size_in_bytes": 3407
    },
    {
      "_path": "R/library/vcd/demo/strucplot.R",
      "path_type": "hardlink",
      "sha256": "17d1619e04e0e4267dfc72300e8bd593ae0bec343f2122874b04e11a60d1b3ed",
      "size_in_bytes": 2137
    },
    {
      "_path": "R/library/vcd/demo/twoway.R",
      "path_type": "hardlink",
      "sha256": "df806586af2305641e76a084c671bc68087a37be5edb618d32e8946cf5143f01",
      "size_in_bytes": 6794
    },
    {
      "_path": "R/library/vcd/doc/index.html",
      "path_type": "hardlink",
      "sha256": "9b5fc520b7ac8bbe6f32523dc935c81d6c81828fe1287a5bcdf2f98ef53947ef",
      "size_in_bytes": 1908
    },
    {
      "_path": "R/library/vcd/doc/residual-shadings.R",
      "path_type": "hardlink",
      "sha256": "19c34902e00386a466716d15d3188f0badfcee0994c9c2f030b0d3f3ac7fea70",
      "size_in_bytes": 7521
    },
    {
      "_path": "R/library/vcd/doc/residual-shadings.Rnw",
      "path_type": "hardlink",
      "sha256": "dfb54355749ffd64103fd8843ebcc4a92f6da008e7484b7f39db6dc8d8da9e23",
      "size_in_bytes": 15947
    },
    {
      "_path": "R/library/vcd/doc/residual-shadings.pdf",
      "path_type": "hardlink",
      "sha256": "270771900fb92f6e6d05a9ee3a2d4fee0b7a7a88a497fa87c890ee7c4cda9f57",
      "size_in_bytes": 226583
    },
    {
      "_path": "R/library/vcd/doc/strucplot.R",
      "path_type": "hardlink",
      "sha256": "ac13258612d5e1e9cfd9c3c066423bcaec1087c95bad2c58d6198b958e7ffd09",
      "size_in_bytes": 33012
    },
    {
      "_path": "R/library/vcd/doc/strucplot.Rnw",
      "path_type": "hardlink",
      "sha256": "2c1d00908643371faa770626806786da8dd5c98a78db7cc352dc1b9eec00a842",
      "size_in_bytes": 103411
    },
    {
      "_path": "R/library/vcd/doc/strucplot.pdf",
      "path_type": "hardlink",
      "sha256": "9f51a007816ee9b2d3b8a773000aecce7eec7c0a784a0c370050af7f1ab628f5",
      "size_in_bytes": 520278
    },
    {
      "_path": "R/library/vcd/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "5c855b205df9443d82b2df8d5f149b22489c2b18b1e8dd488a714b9e1bac8368",
      "size_in_bytes": 5161
    },
    {
      "_path": "R/library/vcd/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "b7608ceda833c8622f22289f8fbb2cc5f3b49524febcac5f2d3966628433f6e7",
      "size_in_bytes": 1605
    },
    {
      "_path": "R/library/vcd/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "a0b4f1fbbd224dd90e67e36541433d930ab1363c4732ec6e19ab0cd2f0434c9a",
      "size_in_bytes": 805
    },
    {
      "_path": "R/library/vcd/help/vcd.rdb",
      "path_type": "hardlink",
      "sha256": "e3150aa3936026905a951c4642cdaf25af84785c47fd33584c6ad2f64b193ab7",
      "size_in_bytes": 360015
    },
    {
      "_path": "R/library/vcd/help/vcd.rdx",
      "path_type": "hardlink",
      "sha256": "d7ccba01abb3ca17dcf23ab070d65e1028fc17e7ef4776f4f917303c67b45e5b",
      "size_in_bytes": 1932
    },
    {
      "_path": "R/library/vcd/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "3788f09741d98ba647d13882b36cc21d68244ed4f4ecc290d6b938dc4ae356fd",
      "size_in_bytes": 28954
    },
    {
      "_path": "R/library/vcd/html/Arthritis.html",
      "path_type": "hardlink",
      "sha256": "7e5cd0d825f61e929097fea698b9113276e2507272ad8368d5432db11ce70994",
      "size_in_bytes": 2117
    },
    {
      "_path": "R/library/vcd/html/Baseball.html",
      "path_type": "hardlink",
      "sha256": "cb7b110ad50e76670d497eed6510aa66be4bc32832df73b3d142063f660cdd1d",
      "size_in_bytes": 3565
    },
    {
      "_path": "R/library/vcd/html/BrokenMarriage.html",
      "path_type": "hardlink",
      "sha256": "9c96325b88e73da3115a8208189ca7833c4a8a9693d23ffd9d7bd293f94d6a7a",
      "size_in_bytes": 1685
    },
    {
      "_path": "R/library/vcd/html/Bundesliga.html",
      "path_type": "hardlink",
      "sha256": "d7c7d9ab491c037c34f3986d65be7ca86ddc67b8f7d647955d0d86e33ccd508f",
      "size_in_bytes": 3119
    },
    {
      "_path": "R/library/vcd/html/Bundestag2005.html",
      "path_type": "hardlink",
      "sha256": "982c6d94b0e2fa226e8ef049a7abad2601130cbebd2cfc80178d8af6a95a601f",
      "size_in_bytes": 4262
    },
    {
      "_path": "R/library/vcd/html/Butterfly.html",
      "path_type": "hardlink",
      "sha256": "2b416ea7b67f06f92fbb19dbcfecc0e261b0d251c1993dfe555503c7cddda1a9",
      "size_in_bytes": 1938
    },
    {
      "_path": "R/library/vcd/html/CoalMiners.html",
      "path_type": "hardlink",
      "sha256": "753b7f08c9812757e4b86df4bf2564ec9262b0a950900d8eddb18cc1e1667c58",
      "size_in_bytes": 3467
    },
    {
      "_path": "R/library/vcd/html/DanishWelfare.html",
      "path_type": "hardlink",
      "sha256": "51fbbab17c6d8b5332a72ecbf21367bcc670d58287eb64f7b6beafb4ad8fdc0f",
      "size_in_bytes": 1962
    },
    {
      "_path": "R/library/vcd/html/Employment.html",
      "path_type": "hardlink",
      "sha256": "8a5225941dd53e48e8cad534595bf04c80d4aa2120cf0709d07bf9a4c7d9f54a",
      "size_in_bytes": 3010
    },
    {
      "_path": "R/library/vcd/html/Federalist.html",
      "path_type": "hardlink",
      "sha256": "0e71515d38ceb14132e3ccac97f6cb3e20ff55e0a04c324ca58ff731d370c8cb",
      "size_in_bytes": 2100
    },
    {
      "_path": "R/library/vcd/html/Hitters.html",
      "path_type": "hardlink",
      "sha256": "5cf2efb11f9f1d545cdc06db9e605c9f5726011b39b690e8e81cf5bd140905cd",
      "size_in_bytes": 2485
    },
    {
      "_path": "R/library/vcd/html/HorseKicks.html",
      "path_type": "hardlink",
      "sha256": "8ff692e49d85ad6fad75f189b671c07f2403662e9f78be5605e421d01f4ae0c3",
      "size_in_bytes": 2439
    },
    {
      "_path": "R/library/vcd/html/Hospital.html",
      "path_type": "hardlink",
      "sha256": "5ac86653a9c46cecd562c465859c91435152261a214787360b1abdcbec93ebbf",
      "size_in_bytes": 2415
    },
    {
      "_path": "R/library/vcd/html/JobSatisfaction.html",
      "path_type": "hardlink",
      "sha256": "1c559f32b4013b053bfc12c44322905025608d6702158b98aee71debc6924818",
      "size_in_bytes": 1930
    },
    {
      "_path": "R/library/vcd/html/JointSports.html",
      "path_type": "hardlink",
      "sha256": "013ac0931367f19babb7106b62f9a7c492a2f396cd330e69d125f68a37d4a0e3",
      "size_in_bytes": 2019
    },
    {
      "_path": "R/library/vcd/html/Kappa.html",
      "path_type": "hardlink",
      "sha256": "7a99e55b871a5b8b1a7d8e65ac8521ecfb95d15489d96cca508a6f6eb44147f6",
      "size_in_bytes": 4528
    },
    {
      "_path": "R/library/vcd/html/Lifeboats.html",
      "path_type": "hardlink",
      "sha256": "2b7ac57bb16d6c5d7384a2d6cc3f840c11b05fc3726cb724284c8d90449f2f7e",
      "size_in_bytes": 2468
    },
    {
      "_path": "R/library/vcd/html/MSPatients.html",
      "path_type": "hardlink",
      "sha256": "2c596424a81a6298d009f2ae38be8e9412a003ed71e1a345e04827cb2290b1bb",
      "size_in_bytes": 3171
    },
    {
      "_path": "R/library/vcd/html/NonResponse.html",
      "path_type": "hardlink",
      "sha256": "b966a188b473217496410456edec00a09060f229bd19b33c5a5eba1076846032",
      "size_in_bytes": 1674
    },
    {
      "_path": "R/library/vcd/html/Ord_plot.html",
      "path_type": "hardlink",
      "sha256": "124d0c193a1b05f6f32ed92ae1f1082bb9ca106f86c2e4d43864841c07ad3f40",
      "size_in_bytes": 6796
    },
    {
      "_path": "R/library/vcd/html/OvaryCancer.html",
      "path_type": "hardlink",
      "sha256": "0613557318d455614c28109d1074a43b91b9eccdc84dbef66e4d18a139370d3e",
      "size_in_bytes": 2773
    },
    {
      "_path": "R/library/vcd/html/PreSex.html",
      "path_type": "hardlink",
      "sha256": "e1bfe9409887134ee358dd282903d87c86e846fe68b447de89a95d8d7ecb22f6",
      "size_in_bytes": 3242
    },
    {
      "_path": "R/library/vcd/html/Punishment.html",
      "path_type": "hardlink",
      "sha256": "acdabaa0b7184661d939992e5bd4b4c80722164d727c5a40da6a1d6ff41bd51e",
      "size_in_bytes": 2294
    },
    {
      "_path": "R/library/vcd/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/vcd/html/RepVict.html",
      "path_type": "hardlink",
      "sha256": "d5f80520f1695562f508213c8d5e9af30dd5c037126201f98a3566c475dc37cc",
      "size_in_bytes": 2748
    },
    {
      "_path": "R/library/vcd/html/Rochdale.html",
      "path_type": "hardlink",
      "sha256": "8380dd317c071065af300f8d70b5e586cbd562ef8a491bffc011b19edc144cb7",
      "size_in_bytes": 3050
    },
    {
      "_path": "R/library/vcd/html/Saxony.html",
      "path_type": "hardlink",
      "sha256": "a5ff9b08bd1b3da17871fb78f49df9281687cd51b96c7d93314e117db144387e",
      "size_in_bytes": 2035
    },
    {
      "_path": "R/library/vcd/html/SexualFun.html",
      "path_type": "hardlink",
      "sha256": "df3af365f22a873cc15cc3656680c88a53f6a18820e115a856d56aa7c4618e33",
      "size_in_bytes": 2590
    },
    {
      "_path": "R/library/vcd/html/SpaceShuttle.html",
      "path_type": "hardlink",
      "sha256": "c81b18dbaeb3b1714efa6c419122f7ea0040dc888add1c726817a5ddf00771df",
      "size_in_bytes": 2658
    },
    {
      "_path": "R/library/vcd/html/Suicide.html",
      "path_type": "hardlink",
      "sha256": "92c5a10a53a7a8a32301e17bbf820c054eb36f37185b9d0eb057e984584702d8",
      "size_in_bytes": 1966
    },
    {
      "_path": "R/library/vcd/html/Trucks.html",
      "path_type": "hardlink",
      "sha256": "59607ba081b4d171101a00d20dccb4200970095c8715fe4c13c47c615a839595",
      "size_in_bytes": 2365
    },
    {
      "_path": "R/library/vcd/html/UKSoccer.html",
      "path_type": "hardlink",
      "sha256": "ce3b8982b755e318a83e811a0e342b608ba3fff96e18dde92028d2b8b4275eb9",
      "size_in_bytes": 2102
    },
    {
      "_path": "R/library/vcd/html/VisualAcuity.html",
      "path_type": "hardlink",
      "sha256": "ccd3c314db4567b121fcd9022a3f0396d78d95796ad2cb4a1ae8b58b3370b338",
      "size_in_bytes": 2078
    },
    {
      "_path": "R/library/vcd/html/VonBort.html",
      "path_type": "hardlink",
      "sha256": "62792009c17f8f7289497796e9aea8425bd3b44133eed077fc6aa52b62a65de5",
      "size_in_bytes": 2304
    },
    {
      "_path": "R/library/vcd/html/WeldonDice.html",
      "path_type": "hardlink",
      "sha256": "468184617b8f674fe407f0aee17348f50ae67eb443c75829bf95cd40e2f7f498",
      "size_in_bytes": 2191
    },
    {
      "_path": "R/library/vcd/html/WomenQueue.html",
      "path_type": "hardlink",
      "sha256": "8e5f7bd9d7f406f49036bd90368150f49a7a69316b440f0151ff0b7a2a0bb6c9",
      "size_in_bytes": 2258
    },
    {
      "_path": "R/library/vcd/html/agreementplot.html",
      "path_type": "hardlink",
      "sha256": "2fb5ef15fc51559226a86372e1bf6c99d6c39ada52b5a91c7f3c5c4cca6e0744",
      "size_in_bytes": 7276
    },
    {
      "_path": "R/library/vcd/html/assoc.html",
      "path_type": "hardlink",
      "sha256": "6e6322f87e3e631d75285f202ec62f4f62aa4911de3e63d5581510233789b7b1",
      "size_in_bytes": 11960
    },
    {
      "_path": "R/library/vcd/html/assocstats.html",
      "path_type": "hardlink",
      "sha256": "0fb919723c3d6ac7ed11e8d76928592803fa0e0d371442563152e37f7c555588",
      "size_in_bytes": 2569
    },
    {
      "_path": "R/library/vcd/html/binregplot.html",
      "path_type": "hardlink",
      "sha256": "bd5c22d210768bb5f8ff2693350c8e3ed22df30ea4b51ab951587fd90179ff43",
      "size_in_bytes": 12796
    },
    {
      "_path": "R/library/vcd/html/cd_plot.html",
      "path_type": "hardlink",
      "sha256": "ebefe513b41387a7cb43eb4fd39a5aebc3468c81194b7fbe0b79b809e8c83f4d",
      "size_in_bytes": 5946
    },
    {
      "_path": "R/library/vcd/html/co_table.html",
      "path_type": "hardlink",
      "sha256": "16e2baca6fa834f0179f605c40994a3983224f6d9757cecbe2a4a44494921fb9",
      "size_in_bytes": 1925
    },
    {
      "_path": "R/library/vcd/html/coindep_test.html",
      "path_type": "hardlink",
      "sha256": "53d239b3397b907085ba0e1f5034d19f87114568369ddb808dfc63a449383431",
      "size_in_bytes": 6062
    },
    {
      "_path": "R/library/vcd/html/cotab_panel.html",
      "path_type": "hardlink",
      "sha256": "fde26194dbe016a9154f8caa5bb4a85ff7cee35fd3738bc7b5a1a226957b8335",
      "size_in_bytes": 5595
    },
    {
      "_path": "R/library/vcd/html/cotabplot.html",
      "path_type": "hardlink",
      "sha256": "74282d414332175c28edca10e101c82d8a14d815fabcc253733b029550c3c9c7",
      "size_in_bytes": 7419
    },
    {
      "_path": "R/library/vcd/html/distplot.html",
      "path_type": "hardlink",
      "sha256": "7efebe211d9206d73d60be57f5b8047a64fa142a4666b7181f3b423acdeb374a",
      "size_in_bytes": 6139
    },
    {
      "_path": "R/library/vcd/html/doubledecker.html",
      "path_type": "hardlink",
      "sha256": "271029f2232d71e5d073bde89e78e98cfa8c7d242385f18e9c2d6b55a4e784a7",
      "size_in_bytes": 4806
    },
    {
      "_path": "R/library/vcd/html/fourfold.html",
      "path_type": "hardlink",
      "sha256": "8330d4eaaf5412be33a7808944a28838ef9eb0554d0d48d908d74f38347dd9f0",
      "size_in_bytes": 8534
    },
    {
      "_path": "R/library/vcd/html/goodfit.html",
      "path_type": "hardlink",
      "sha256": "52279548cff70fe1385a2dd0969874dc32fb5d659b4e6914737ae7997a3c91b4",
      "size_in_bytes": 7186
    },
    {
      "_path": "R/library/vcd/html/grid_barplot.html",
      "path_type": "hardlink",
      "sha256": "f113d4aa5395fe1067a0d5580178da6fb2d55d2912e100a5f958b6e9e75594ef",
      "size_in_bytes": 3215
    },
    {
      "_path": "R/library/vcd/html/grid_legend.html",
      "path_type": "hardlink",
      "sha256": "1abb8f217a23c85cadcad986e0a0ce0f3556842aff063477364a48e31b3affe1",
      "size_in_bytes": 7211
    },
    {
      "_path": "R/library/vcd/html/hls.html",
      "path_type": "hardlink",
      "sha256": "31062d34d416deb0104cad48cd784044e9347f273add2744f1faaf6b2cd6bc80",
      "size_in_bytes": 1805
    },
    {
      "_path": "R/library/vcd/html/independence_table.html",
      "path_type": "hardlink",
      "sha256": "2c6463f7ca1fae1b47c2a7d9b201d55956fa94a9835df6c0a309a7e3ff3ce12b",
      "size_in_bytes": 1565
    },
    {
      "_path": "R/library/vcd/html/labeling_border.html",
      "path_type": "hardlink",
      "sha256": "69ca7cfc550c9a2a4fd25f3eb3a7fb4454fff08b97ffa7d37c5b366a27b83bc2",
      "size_in_bytes": 13939
    },
    {
      "_path": "R/library/vcd/html/labeling_cells_list.html",
      "path_type": "hardlink",
      "sha256": "8467237d72a6fb70c9630d027b0ff51ef815d8af12ab2035580550058038b7fa",
      "size_in_bytes": 7372
    },
    {
      "_path": "R/library/vcd/html/legends.html",
      "path_type": "hardlink",
      "sha256": "837537d6cbe2e421e195f0250d90cd1263c7da234c58eaa666e6d1456f18685f",
      "size_in_bytes": 5705
    },
    {
      "_path": "R/library/vcd/html/lodds.html",
      "path_type": "hardlink",
      "sha256": "52ca88501988789c2a5c231056dfd9e4911d61b228e16ea75c98564f2fe00912",
      "size_in_bytes": 12063
    },
    {
      "_path": "R/library/vcd/html/loddsratio.html",
      "path_type": "hardlink",
      "sha256": "8b93f1b60705567c77c02013d5ff5c55ca104712b525e1dc730dabd70d249a31",
      "size_in_bytes": 12381
    },
    {
      "_path": "R/library/vcd/html/mar_table.html",
      "path_type": "hardlink",
      "sha256": "374c5612c06b516c375de003da9fd7de86003e902b22d7bc731b1ce73b1b84ba",
      "size_in_bytes": 1225
    },
    {
      "_path": "R/library/vcd/html/mosaic.html",
      "path_type": "hardlink",
      "sha256": "98bfd3aebc5d595cb7146becc26f35a5900ef3b61d1d525f26cb43e1e1d618eb",
      "size_in_bytes": 13386
    },
    {
      "_path": "R/library/vcd/html/mplot.html",
      "path_type": "hardlink",
      "sha256": "6fa1306cd43ba7b545c18da816fd701e20b7a656a289eb87e90784f538b5032d",
      "size_in_bytes": 3262
    },
    {
      "_path": "R/library/vcd/html/pairs.table.html",
      "path_type": "hardlink",
      "sha256": "2eac4537266140dfcda9b27381ba55e3acc2ee263df79f199059fa018ad7a1f0",
      "size_in_bytes": 8975
    },
    {
      "_path": "R/library/vcd/html/panel_pairs_diagonal.html",
      "path_type": "hardlink",
      "sha256": "853c82baf52228b044352c7d3954f719f89cb889c59387a77b293f21099cbadb",
      "size_in_bytes": 7988
    },
    {
      "_path": "R/library/vcd/html/panel_pairs_off-diagonal.html",
      "path_type": "hardlink",
      "sha256": "8cd15090dc263ad8706eb329be4116c7a55bcb502d3a313fef47bcf030c243ea",
      "size_in_bytes": 4364
    },
    {
      "_path": "R/library/vcd/html/plot.loddsratio.html",
      "path_type": "hardlink",
      "sha256": "982d2875ae63d13aa95e59b2ea60d242635f2e65ebfa7506afd260e32a01cb0f",
      "size_in_bytes": 10133
    },
    {
      "_path": "R/library/vcd/html/plot.loglm.html",
      "path_type": "hardlink",
      "sha256": "31ba1e4e1d04216b1ade3c41dc12234152caedf46ad0c84dadabdf1466942900",
      "size_in_bytes": 4132
    },
    {
      "_path": "R/library/vcd/html/rootogram.html",
      "path_type": "hardlink",
      "sha256": "f6439c79eeda71d35e95383aa188b672898d5959ae65c4325d9ba307a9b05087",
      "size_in_bytes": 9781
    },
    {
      "_path": "R/library/vcd/html/shadings.html",
      "path_type": "hardlink",
      "sha256": "136bb2a64d1d4a1ce0030e3f3fd2744d5f0074a605473a18febf3783444a724f",
      "size_in_bytes": 14008
    },
    {
      "_path": "R/library/vcd/html/sieve.html",
      "path_type": "hardlink",
      "sha256": "ad2252c5893ba3f44084eaf63b19c9cdc78060eb6a10afb5560ccbb14ca75f07",
      "size_in_bytes": 9371
    },
    {
      "_path": "R/library/vcd/html/spacings.html",
      "path_type": "hardlink",
      "sha256": "dade4527531766c95f45787d941c70a965f22e9c031fd1b98ba58e300ae412e4",
      "size_in_bytes": 4620
    },
    {
      "_path": "R/library/vcd/html/spine.html",
      "path_type": "hardlink",
      "sha256": "3d7b18aace67628f258454df355f515df61b965531eba8f7f4479897c227096e",
      "size_in_bytes": 6741
    },
    {
      "_path": "R/library/vcd/html/struc_assoc.html",
      "path_type": "hardlink",
      "sha256": "111be3ad2ce1e0fdb4c9e925c69b198064aa052c708e845e00e008955491f757",
      "size_in_bytes": 5766
    },
    {
      "_path": "R/library/vcd/html/struc_mosaic.html",
      "path_type": "hardlink",
      "sha256": "0ac5c80e86564cb14153ced3ff375981d1220b610dc29af298c069d2f2c81c63",
      "size_in_bytes": 5030
    },
    {
      "_path": "R/library/vcd/html/struc_sieve.html",
      "path_type": "hardlink",
      "sha256": "52137461ad7502206e2e2a87e74e0be79a935bef6fd609c7bd7f970d12aab96e",
      "size_in_bytes": 3782
    },
    {
      "_path": "R/library/vcd/html/strucplot.html",
      "path_type": "hardlink",
      "sha256": "f284f2e4e12d8fa46616ac478f1998ef65351e5d8d2f1243d19a7a0051d34c28",
      "size_in_bytes": 15420
    },
    {
      "_path": "R/library/vcd/html/structable.html",
      "path_type": "hardlink",
      "sha256": "98e41286e4dd950fabccd3e32ddb84bc78ac9e4b262fa90ec6c359636b66ce35",
      "size_in_bytes": 6812
    },
    {
      "_path": "R/library/vcd/html/table2d_summary.html",
      "path_type": "hardlink",
      "sha256": "7a97994181998d723f79e0c06be99cda7816d7f06705d6ffa50b143d15f13440",
      "size_in_bytes": 2445
    },
    {
      "_path": "R/library/vcd/html/ternaryplot.html",
      "path_type": "hardlink",
      "sha256": "fa800651a4ebf818c4a4e283db2d524fdf42b74f64026bf04c44c0d8fbd0dc84",
      "size_in_bytes": 6773
    },
    {
      "_path": "R/library/vcd/html/tile.html",
      "path_type": "hardlink",
      "sha256": "a6dfdf7e5ed30498927bce122dfaa20445f69cd42d62984ac367c22ee0af90e0",
      "size_in_bytes": 7622
    },
    {
      "_path": "R/library/vcd/html/woolf_test.html",
      "path_type": "hardlink",
      "sha256": "44de777f1f31330b9fa61f8aed216d9b286e9b91517f22e4b154deb44e33c74b",
      "size_in_bytes": 2386
    }
  ],
  "paths_version": 1
}